Audiogalaxy Plaintext Password Storage Vulnerability

Bugtraq ID: 3587
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Nov 27 2001 12:00AM
Updated: Nov 27 2001 12:00AM
Credit: Discovered by altomo of Nudehackers.com, and posted to the BugTraq mailing list on November 27, 2001.
Vulnerable: Audiogalaxy Audiogalaxy
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus